Subject: Re: apologies for the test, but I can't tell if I'm getting through

From: "Scott R. Godin" <[email-masked]>
Date: Mon, 22 Feb 2010 11:46:25 -0500

On 02/22/2010 10:55 AM, Scott R. Godin wrote:
> if someone could respond to this so that I know my messages are being
> posted to the list, I would be most appreciative. I'd sent one earlier
> but having gotten zero responses in four days, I'm mildly concerned that
> the gmane.org interface isn't forwarding me properly to the list, or
> that I'm bouncing around the middle somewhere.
>
> direct email confirmation is preferred so as to not clutter the list any
> further.

Thanks to those that replied. looks like I am indeed getting through.

-- 
(please respond to the list as opposed to my email box directly,
unless you are supplying private information you don't want public
on the list)